Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces
beam_search.h File Reference
`#include "search_column.h"`
`#include "word_altlist.h"`
`#include "search_object.h"`
`#include "lang_model.h"`
`#include "cube_utils.h"`
`#include "cube_reco_context.h"`
`#include "allheaders.h"`

Go to the source code of this file.

## Classes

class | tesseract::BeamSearch

## Namespaces

namespace | tesseract